=== debian/changelog ===
ros-indigo-rail-pick-and-place-msgs (1.1.9-0trusty) trusty; urgency=high

  * Update package.xml
  * Contributors: David Kent

 -- David Kent <dekent@gatech.edu>  Tue, 23 Feb 2016 05:00:00 -0000

ros-indigo-rail-pick-and-place-msgs (1.1.8-0trusty) trusty; urgency=high



 -- David Kent <davidkent@wpi.edu>  Tue, 18 Aug 2015 04:00:00 -0000

ros-indigo-rail-pick-and-place-msgs (1.1.7-0trusty) trusty; urgency=high



 -- David Kent <davidkent@wpi.edu>  Fri, 08 May 2015 04:00:00 -0000

ros-indigo-rail-pick-and-place-msgs (1.1.6-0trusty) trusty; urgency=high



 -- David Kent <davidkent@wpi.edu>  Tue, 05 May 2015 04:00:00 -0000

ros-indigo-rail-pick-and-place-msgs (1.1.5-0trusty) trusty; urgency=high



 -- David Kent <davidkent@wpi.edu>  Wed, 29 Apr 2015 04:00:00 -0000

ros-indigo-rail-pick-and-place-msgs (1.1.4-0trusty) trusty; urgency=high

  * reuse of grasp message
  * Added remove object functionality for the recognized object list
  * Contributors: David Kent, Russell Toris
  * changelog updated
  * removed metric pre-compute
  * stores metrics
  * added segmented images to the database
  * Contributors: Russell Toris

 -- David Kent <davidkent@wpi.edu>  Mon, 27 Apr 2015 04:00:00 -0000

ros-indigo-rail-pick-and-place-msgs (1.1.3-0trusty) trusty; urgency=high

  * removed metric pre-compute
  * stores metrics
  * added segmented images to the database
  * Contributors: Russell Toris

 -- David Kent <davidkent@wpi.edu>  Tue, 14 Apr 2015 04:00:00 -0000

ros-indigo-rail-pick-and-place-msgs (1.1.2-0trusty) trusty; urgency=high

  * new metric trainier
  * metric trainer addition
  * Added metric data collection for decision tree training
  * Contributors: David Kent, Russell Toris

 -- David Kent <davidkent@wpi.edu>  Fri, 10 Apr 2015 04:00:00 -0000

ros-indigo-rail-pick-and-place-msgs (1.1.1-0trusty) trusty; urgency=high



 -- David Kent <davidkent@wpi.edu>  Mon, 06 Apr 2015 04:00:00 -0000

ros-indigo-rail-pick-and-place-msgs (1.1.0-0trusty) trusty; urgency=high

  * grasp model retriever added
  * general cleanup
  * major refactor of model generation
  * Contributors: Russell Toris

 -- David Kent <davidkent@wpi.edu>  Fri, 03 Apr 2015 04:00:00 -0000

ros-indigo-rail-pick-and-place-msgs (1.0.4-0trusty) trusty; urgency=high



 -- David Kent <davidkent@wpi.edu>  Tue, 31 Mar 2015 04:00:00 -0000

ros-indigo-rail-pick-and-place-msgs (1.0.3-0trusty) trusty; urgency=high

  * starting to cleanup model generator
  * Contributors: Russell Toris

 -- David Kent <davidkent@wpi.edu>  Tue, 31 Mar 2015 04:00:00 -0000

ros-indigo-rail-pick-and-place-msgs (1.0.2-0trusty) trusty; urgency=high



 -- David Kent <davidkent@wpi.edu>  Mon, 30 Mar 2015 04:00:00 -0000

ros-indigo-rail-pick-and-place-msgs (1.0.1-0trusty) trusty; urgency=high



 -- David Kent <davidkent@wpi.edu>  Fri, 27 Mar 2015 04:00:00 -0000

ros-indigo-rail-pick-and-place-msgs (1.0.0-0trusty) trusty; urgency=high

  * Removed unused messages
  * grasp model class added
  * ID returned from add
  * major refactor
  * model added
  * added node to load and publish grasps
  * new message for grasp demo
  * travis fix
  * missing dep
  * minor edits
  * all but storing in the SQL database redone for grasp collection
  * Contributors: David Kent, Russell Toris

 -- David Kent <davidkent@wpi.edu>  Fri, 27 Mar 2015 04:00:00 -0000

ros-indigo-rail-pick-and-place-msgs (0.0.2-0trusty) trusty; urgency=high

  * catkin cleanup
  * Contributors: Russell Toris

 -- David Kent <davidkent@wpi.edu>  Wed, 18 Feb 2015 05:00:00 -0000

ros-indigo-rail-pick-and-place-msgs (0.0.1-0trusty) trusty; urgency=high

  * prep for release
  * Initial commit
  * Contributors: David Kent, Russell Toris

 -- David Kent <davidkent@wpi.edu>  Wed, 22 Oct 2014 04:00:00 -0000
